eclipse.preferences.version=1
environment/project/cdt.managedbuild.config.gnu.cross.so.release.1645213295/PATH/delimiter=;
environment/project/cdt.managedbuild.config.gnu.cross.so.release.1645213295/PATH/operation=replace
environment/project/cdt.managedbuild.config.gnu.cross.so.release.1645213295/PATH/value=${CPATH}
environment/project/cdt.managedbuild.config.gnu.cross.so.release.1645213295/append=true
environment/project/cdt.managedbuild.config.gnu.cross.so.release.1645213295/appendContributed=true
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1389084682/PATH/delimiter=;
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1389084682/PATH/operation=replace
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1389084682/PATH/value=${CPATH}
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1389084682/append=true
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1389084682/appendContributed=true
